Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155024 - Unable to add a new Failover domain
Summary: Unable to add a new Failover domain
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-15 19:09 UTC by Corey Marthaler
Modified: 2009-04-16 20:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-26 15:39:35 UTC


Attachments (Terms of Use)

Description Corey Marthaler 2005-04-15 19:09:34 UTC
Description of problem:
This is a regression from the last build

Traceback (most recent call last):
  File "/usr/share/system-config-cluster/ConfigTabController.py", line 1158, in
on_faildom_add_ok
    fdom_ptr.addChild(failover_domain)
AttributeError: 'NoneType' object has no attribute 'addChild'


Version-Release number of selected component (if applicable):
system-config-cluster-0.9.33-1.0.noarch.rpm

How reproducible:
everytime

Comment 1 Jim Parsons 2005-04-25 20:57:00 UTC
Fixed in 0.9.34-1.0

Comment 2 Corey Marthaler 2005-04-26 15:39:35 UTC
fix verified in 0.9.36. 


Note You need to log in before you can comment on or make changes to this bug.